*{margin:0%; padding:0%; font-size:100%; border:none; outline:none; font-weight:300; box-sizing:border-box;}
body{background-image: linear-gradient(to bottom, #2980B9, #34495E);  font-family:Sans-Serif;}
a{text-decoration:none;}
ul{list-style:none;}
img{max-width:100%;}
.cabecalho{width:100%; float:left; padding: 2% 4%; position:fixed; font-family:Sans-Serif; background-color: rgba(0,0,0,0.4);}

.logo{width:196px; height:50px; float:left; background: url(../img/escudo.png) left center/45px no-repeat; font-size:0;}

.btn-menu{width:55px; height:55px; float:right; border-radius:25px; cursor:pointer;
background: url(../img/menu.png) no-repeat center center/52px;}

.menu{width:100%;height:100%;position:fixed; background: url(../img/fundo-controle-financeiro.jpg) center/190%;top:0;left:0; display:none;}

.espera{width:100%; height:100%; position:fixed; margin-left:0; background-color: rgba(0,0,0,0.8); display:none;}

.espera img{margin-top:60%; margin-left:40%; width:100px;}

.aviso{background-color: rgba(0,128,128,0.8); cursor:pointer; padding:20px; border-radius:10px; width:80%; margin-top:80px; margin-left:10%; color:white; font-size:20px; text-align:justify;}

.btn-close{width:30px; cursor:pointer; float:right;}
#menu2{display:none;}
.menu ul{width:80%;text-align:center;margin-left:10%;border-radius:15px;margin-top:40px;padding:30px;background-color:rgba(0,0,0,0.4);}
.menu li{padding:2px;}

.btn-menu-items{background-color:rgba(0,0,0,0.3); color:white; cursor:pointer; font-size:1em; padding:3%; width:100%; border-radius:5px;}
					
.bunner{width:100%; float:left; text-align:center; padding:40% 4% 10% 4%; margin-top:0px; height:100%; background-image: linear-gradient(to bottom, #2980B9, #34495E);}

.busca{width:100%; background-color:transparent; position:fixed; margin-top:70px; text-align:center; padding:15px;}
.busca button{border: solid 1px white; margin-left:5px; padding:7px; border-radius:10px; cursor:pointer; background-color: rgba(0,128,128,0.8); color:white;}
.busca input{padding:7px; border-radius:10px; width:70%;}

.divInfosAposta{width:80%; height:450px; margin-left:10%; margin-top:45px; border-radius:10px; background-color: rgba(0,128,128,0.9); text-align:left; padding: 20px;}
.divInfosAposta p{color: white; font-size:23px;}

.anuncios-google{text-align:center; width:100%;}

.social-icons{text-align:center; margin-top:100px;}
.social-icons a{font-size:4em; color: rgba(255,255,255,0.9); margin-right:5%;cursor:pointer;}
.social-icons span{font-size:2em; color: rgba(255,255,255,0.9); margin-right:5%;cursor:pointer;}
.social-icons a:last-child{margin-right:5%;}
.social-icons a:hover{color: rgb(255,255,255);}


.title{width:100%;}
.title h2{font-size:2em;color:white;font-weight:700px;}
.title h3{font-size:1.2em;color:white;font-weight:500px;margin-top:20px;}


.btn {width:100%; text-align:left; cursor:pointer; font-size:1.5em; padding:5%; border-radius:20px;}
.btn i{float:right;}
.btn-surpresinha{background-color: rgba(0,128,128,0.8); color:white; margin-top:5%; margin-bottom:5%;}

.btn-carrosel{background-color: rgba(0,128,128,0.8); color:white; cursor:pointer; padding:15px; border-radius:20px;}
.div-next{width:100%; margin-top:10px; text-align:center;}

.divBoxCarrosel{width:100%; height:100%; background-color:transparent; margin-top:100px; text-align:justify;}
.divBoxCarrosel img{width:100%; height:100%;}
.spanCarrosel{color:white; font-size:20px; text-align:justify;}

.servicos{width: 100%; float:left; padding: 3% 4%;}
.servico{width: 100%; background-color: rgba(0,0,0,0.5); border-radius: 50px; text-align:left;	margin-right:3%;}
.servico img{border-radius:50px 50px 0px 0px;width:100%;}
.servico p{text-align:justify;}

.inner{padding: 5%; text-align:center;}
.inner span{font-size:1.9em; color:white; font-weight:bold; text-align:left;}
.inner p{margin-top:6%; color:white; font-weight:700px; line-height:1.5em; margin-bottom:10%; font-size:1.5em;}
.inner input{cursor:pointer; width:50px; margin:4px; height:50px; font-size:30px; text-align:center; border-radius:50px;}

.arte-celular{border-radius:0px;width:100%;margin-left:0%;}

.favoritos{background-color: rgba(0,128,128,0.8); color:white; text-align:center; font-size:30px; padding:10px; margin-top:30px; margin-left:0%; width:100%; border-radius:10px;}

.apostas{padding:1px; border:solid 1px; border-radius:10px;}

.apostas{padding:1px; border:solid 1px; border-radius:10px;}

.dezenas{font-size:40px; color:white;}
.dezenas span:hover{color: #009dc4;}

.resultados{width:100%; margin-top:50px; text-align:center; color:white; font-size: 30px;}

.btnLocalizarFim{background-color:rgba(11,156,149,0.9); position:fixed; color:white;  border-radius:35px; margin-left:10px; margin-top:110%;
padding:20px; cursor:pointer; display:none;}


.btnLocalizarTop{background-color:rgba(11,156,149,0.9); position:fixed; color:white;  border-radius:35px; margin-left:10px; margin-top:10%;
padding:28px; cursor:pointer; display:none;}

.rodape{padding-bottom: 20px; text-align:center; background:transparent;}
.copyright{margin-top:50px; color: rgba(255,255,255,0.9);font-weight:bold; text-align:center;}
.alvo{margin-bottom:28%;}

@media screen and (min-width: 480px)
{
	.btnLocalizarFim{margin-top:70%;}
	.inner input{width:60px; height:60px; font-size:30px; margin-left:2%;}
	
	.inner input:hover{border:solid 5px #009dc4;}	
	
	.bunner{padding:30% 4% 5% 4%;}
	
	.menu ul{width:400px;margin-left:20%;}	
	.btn-menu-items{padding:7px;}
	
	.espera img{margin-top:40%;margin-left:40%;}

}

@media screen and (min-width: 640px){
	
	.servico{width:80%; margin-left:10%;}
	.favoritos{width:80%; margin-left:10%;}
	.bunner{padding:25% 4% 2% 4%;}
	.busca{margin-top:80px;}
	
	.btnLocalizarFim{margin-top:30%;}
	
	.title h2{font-size:2.5em;font-weight:700px;}
	.title h3{font-size:1.5em;font-weight:500px;}
	
	.inner{padding:10%;}
	.inner span{font-size:1.5em; color:white; font-weight:bold;font-size:30px;}
	.inner p{margin-top:6%;color:white;font-weight:700px;line-height:1.5em;font-size:20px;}
	
	.servico img{border-radius:50px 50px 0px 0px;width:100%;}
	
	.menu{background: url(../img/fundo-controle-financeiro.jpg) center/150%;}	
	.menu ul{margin-left:20%;}
}

@media screen and (min-width: 768px){
	
	.bunner{padding:19% 4% 2% 4%;}
	
	.aviso{width:64%; margin-left:18%;}
	
	.servico{margin-left:9%;}
	
	.divInfosAposta{width:60%; margin-left:20%;}
	
	.divBoxCarrosel{width:80%; margin-left:10%;}
	.spanCarrosel{font-size:18px;}
	
	.menu{background: url(../img/fundo-controle-financeiro.jpg) center/125%;}
	.menu ul{margin-left:25%;}
	
	.title h3{margin-top:2%;}
	.servicos{padding: 1% 1%;}
	.inner input{width:70px; height:70px; font-size:30px; margin-left:4%;}
	
}

@media screen and (min-width: 1024px){
	
	.aviso{width:40%; margin-left:30%;}
	
	.bunner{padding:18% 4% 2% 4%;}
	
	.divInfosAposta{width:50%; margin-left:25%;}
	
	.busca{margin-top:90px;}
	
	.servico{width:60%; margin-left:20%;}
	.favoritos{width:60%;margin-left:20%;}
	.servicos{padding: 1% 1%;}
	
	.menu ul{margin-left:30%;}
	.espera img{margin-top:20%;margin-left:45%;}
	
	.spanCarrosel{font-size:25px;}
}

@media screen and (min-width: 1366px)
{
	.busca{margin-top:60px;}
	
	.divInfosAposta{width:30%; margin-left:35%;}
	
	.divBoxCarrosel{width:60%; margin-left:20%;}
	.spanCarrosel{font-size:18px;}
		
	.servico{width:45%; margin-left:27%;}
	.favoritos{width:40%; margin-left:30%;}
	
	.menu ul{margin-left:35%;}	
	.bunner{padding:12% 4% 2% 4%;}
	
	.alvo{margin-bottom:14%;}
	
	#menu{display:none;}	
	.btn-menu{display:none;}
	#menu2{display:block;}
	
	.rodape{padding-bottom: 20px; text-align:center; background:transparent;}
	
	.cabecalho{background-color: rgba(0,0,0,0.4); padding: 0% 2%;}
	.menu2{width:auto; line-height:56px; float:right; display:block; position:static;}
	.menu2 li{padding:0; float:right; background-color: transparent;}
	.menu2 li a{color:white; font-size:1.2em;padding: 15px;}
	.menu2 li a:hover{border:none; color:#da6709;}	
	.logo{width:100px; height: 60px; background: url(../img/escudo.png) left center/43px no-repeat; font-size:0;}
	.inner {font-size:1.2em; color:black; font-weight:700px;}	
}

